\version "2.13.50"
\header {
	title = "Filiae maestae Jerusalem"
	subtitle = ##f
	composer = "A. Vivaldi"
	instrument = ""
	tagline = ##f
}
mystaffsize = #20
\include "style.ily"
\include "common.ily"
\paper{
	ragged-last-bottom = ##t
	max-systems-per-page = #12
	score-system-spacing #'basic-distance = \mystaffsize

	%#(define page-breaking ly:page-turn-breaking)
}
\layout{	
	\context { \FiguredBass
	\override VerticalAxisGroup #'Y-extent = #'(0 . 0)
	\override VerticalAxisGroup #'minimum-Y-extent = ##f
	\override VerticalAxisGroup #'keep-fixed-while-stretching = ##t
	figuredBassAlterationDirection = #RIGHT
	figuredBassPlusDirection = #RIGHT
	}
}
globalc={
	\key c \minor 
	\set Score.skipBars = ##t
}
globalf={
	\key f \minor 
	\set Score.skipBars = ##t
}
\bookpart {
	\header { instrument = "Violino 1" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\globalc \clef treble \include "./A/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\globalf \clef treble \include "./B/n_v1.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\globalc \clef treble \include "./C/n_v1.ily"}
		>>
	}	
	
}
\bookpart {
	\header { instrument = "Violino 2" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\globalc \clef treble \include "./A/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\globalf \clef treble \include "./B/n_v2.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\globalc \clef treble \include "./C/n_v2.ily"}
		>>
	}	
}

\bookpart {
	\header { instrument = "Viola" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\globalc \clef alto \include "./A/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\globalf \clef alto \include "./B/n_va.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\globalc \clef alto \include "./C/n_va.ily"}
		>>
	}	
}

\bookpart {
	\header { instrument = "Bassi" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\globalc \clef bass \include "./A/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\globalf \clef bass \include "./B/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\globalc \clef bass \include "./C/n_bc.ily"}
		>>
	}	
}


\bookpart {
	\header { instrument = "Organo" }
	\score { \new Staff 
		<< 
			\new Voice {\include "./A/layout.ily"}
			\new Voice {\include "./A/n_fig.ily" }
			\new Voice {\globalc \clef bass \include "./A/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./B/layout.ily"}
			\new Voice {\include "./B/n_fig.ily" }
			\new Voice {\globalf \clef bass \include "./B/n_bc.ily"}
		>>
	}	
	
	\score { \new Staff 
		<< 
			\new Voice {\include "./C/layout.ily"}
			\new Voice {\include "./C/n_fig.ily" }
			\new Voice {\globalc \clef bass \include "./C/n_bc.ily"}
		>>
	}	
		
}

