\version "2.13.18"
mystaffsize = #18
%default settings page,font,layout
\include "style.ily"
\include "common.ily"

\header {
	title = "Filiae maestae Jerusalem"
	subtitle = ##f
	composer = "A.Vivaldi"
	tagline = ##f
	mutopiatitle = "Filiae maestae Jerusalem"
	mutopiacomposer = "VivaldiA"
	mutopiapoet = ""
	mutopiaopus = ""
	mutopiainstrument = ""
	date = ""
	source = ""
	style = "Baroque"
	copyright = "Creative Commons Attribution-ShareAlike 3.0"
	maintainer = "Martin Straeten"
	maintainerEmail = "martin.straeten@gmx.de"
}

%options
#(ly:set-option 'delete-intermediate-files #t)
#(ly:set-option 'no-point-and-click #f)
%additional paper settings
\paper{
%spacing issues
	score-system-spacing #'basic-distance = \mystaffsize
	ragged-last-bottom = ##f
%	ragged-bottom = ##t
%	max-systems-per-page = #4
%	indent = #0
}
%addition Layout Params
\layout{
	\context { \Score
	}
	\context { \Staff
	}
	\context { \Lyrics
	}
	\context { \FiguredBass
	}
}

mPageBreak = \pageBreak
mLineBreak = \break

\include "titling.ily"
\include "scoreA.ily"
\include "scoreB.ily"
\include "scoreC.ily"

