\version "2.13.50"
\header {
	title = "Filiae Maestae Jerusalem"
	subtitle = ##f
	composer = "A. Vivaldi"
	instrument = ""
	tagline = ##f
}
mystaffsize = #20
\include "style.ily"
\include "common.ily"

\paper{
	ragged-last-bottom = ##t
	%#(define page-breaking ly:page-turn-breaking)
	max-systems-per-page = #10
	
	score-system-spacing #'basic-distance = \mystaffsize
}

\layout{
 \context {
	\Score }
	\context { \Lyrics
	\override VerticalAxisGroup #'minimum-Y-extent = #'(-0.4 . 0.0)
	}
}

global={
	\key c \minor 
	\set Score.skipBars = ##t
}

\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./A/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./A/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./A/l_a.ily" }
	>>
>>
}

global={
	\key f \minor 
	\set Score.skipBars = ##t
	\override TupletNumber #'stencil = ##f
	\override TupletBracket #'stencil = ##f
}
\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./B/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./B/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./B/l_a.ily" }
	>>
>>
	
}

global={
	\key c \minor 
	\set Score.skipBars = ##t
}
\score {
<<
	\new Staff 
	<<
		\new Voice {\include "./C/layout.ily"}
		\new Voice = "Alto" {\global \clef treble \include "./C/n_a.ily"}
		\new Lyrics \lyricsto "Alto" { \include "./C/l_a.ily" }
	>>
>>
}

